Subject: [Dime] Diameter AVP Level Security

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 15 Jul 2013 19:17:25 +0200

Hi all, 

when I gave a presentation at the last IETF meeting about the requirements draft I got a lot of feedback and it was clear that the scope of the document wasn't well understood. 
With version -01 of the document we have tried to incorporate that feedback: 

  * Rewrote the use case section to highlight the use cases for protecting AVPs
  * Added new security requirements (e.g. discovery & policy support)
  * Rephrased requirements and added further description
  * Added Kervin Pillay as co-author 

Please have a look at this new version since it is a major re-write. Here is the document: https://datatracker.ietf.org/doc/draft-tschofenig-dime-e2e-sec-req

Ciao
Hannes

PS: I have also refreshed draft-korhonen-dime-e2e-security. Since the JOSE working group is getting closer to publishing their specs their work might be something to look at in the near future.